@charset "utf-8";

/* RESET */
html { color: #000; background: #FFF; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
li { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: '' }
abbr, acronym { border: 0; font-variant: normal; }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
input, textarea, select { *font-size: 100% }
legend { color: #000 }

/* DESIGN */
html, body { width: 100%; height: 100%; min-width: 980px; min-height: 600px; }
.slide { background-attachment: fixed; width: 100%; height: 100%; position: relative; box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3); min-height: 600px; }
#slide1 { background-color: #000 }
#slide2 { background-image: url(i/2.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#slide3 { background-image: url(i/3.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#slide4 { background-image: url(i/4.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#slide5 { background-image: url(i/5.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#slide6 { background-image: url(i/7.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#slide7 { background-color: #00373d; min-height: 960px; color: #ff6600; }
#slide7 h1 { display: block; font-size: 28px; line-height: 32px; font-weight: 300; margin-bottom: 10px; margin-top: -5px; border-bottom: 1px solid #ff6600; }
#cv { height: auto }
.wrapper { width: 960px; height: 200px; margin: 0 auto; position: relative; }
.textual { width: 680px; height: 600px; position: absolute; top: 50%; left: 50%; margin: -300px 0 0 -340px; }
.textual #logo { position: absolute; top: 0; left: 0; }
.textual #go-to-showreel { position: absolute; bottom: 0; left: 0; }
.textual #go-to-showreel .rsBtnCenterer { top: 84px; opacity: 0; -webkit-transition: .3s; -moz-transition: .3s; transition: .3s; }
.textual #go-to-showreel:hover .rsBtnCenterer { top: 84px; opacity: 1; }
.textual #links { position: absolute; bottom: 225px; right: 0; width: 280px; }
.textual #links a { color: #848583; text-decoration: none; display: block; margin-top: 10px; font-weight: 400; }
.textual #links a:hover { color: #fff; font-weight: bold; }
.textual #contact { position: absolute; bottom: 105px; right: 0; width: 280px; font-size: 24px; }
.textual #contact a { color: #9cfd61; text-decoration: none; font-weight: 300; }
.textual #contact a span { color: #fff }
.textual #contact a:hover { color: #fff }
.container { width: 850px; margin: 0 auto; height: 100%; }
.container-footer { width: 100%; height: 72px; background-color: #fff; font-size: 12px; color: #666; position: relative; }
.design-by { position: absolute; top: 25px; left: 40px; line-height: 12px; }
.icons { position: absolute; top: 13px; left: 240px; height: 50px; }
.icons a { display: block; float: left; margin-right: 10px; height: 50px; border-radius: 10px; }
.copyright { position: absolute; top: 50%; right: 40px; margin-top: -6px; line-height: 12px; }
.left-align { display: block; width: 205px; margin-right: 30px; float: left; color: #ccc; margin-top: 60px; }
.left-align .pdf { margin-top: 40px }
.left-align a { display: block; margin: 0 auto; text-align: center; }
.left-align p { text-align: center }
.right-align { display: block; width: 615px; float: left; font-size: 14px; color: #ff6600; line-height: 22px; margin-top: 60px; height: 80%; overflow: auto; }
.right-align p { margin-bottom: 10px }
.right-align ul li { padding-left: 60px; position: relative; }
.right-align h3 { font-weight: bold; font-size: 18px; padding: 20px 0 10px; }
.right-align h4 { font-weight: bold; font-size: 14px; padding: 10px 0 5px; }
.right-align ul li .year { position: absolute; font-weight: bold; left: 0; width: 40px; text-align: right; }
.right-align ul li .bullet { position: absolute; font-weight: bold; left: 0; width: 40px; text-align: right; }
.slideno { position: absolute; bottom: 0px; left: 0px; font-size: 100px; font-weight: bold; color: rgba(255,255,255,0.3); }
.button { display: block; width: 50px; height: 50px; position: absolute; bottom: 0px; left: 50%; background-color: #333333; background-image: url(i/arrow.png); z-index: 200; }
.button:hover { background-color: #494949; cursor: pointer; }
.slider-container { position: absolute; top: 50%; left: 50%; margin: -270px 0 0 -340px; }
.next { position: absolute; bottom: 0; right: -34px; width: 34px; height: 91px; display: block; overflow: hidden; opacity: 0; background: transparent url(i/next-videos.png) no-repeat center center; text-indent: -9999px; text-decoration: none; -webkit-transition: .3s; -moz-transition: .3s; transition: .3s; }
.previous { position: absolute; bottom: 0; left: -34px; width: 34px; height: 91px; display: block; overflow: hidden; opacity: 0; background: transparent url(i/previous-videos.png) no-repeat center center; text-indent: -9999px; text-decoration: none; -webkit-transition: .3s; -moz-transition: .3s; transition: .3s; }
.slider-container:hover .next, .slider-container:hover .previous { opacity: 0.3 }
.previous:hover { opacity: 1 }
.next:hover { opacity: 1 }
.story { position: relative; z-index: 10; width: 960px; margin: 0 auto; height: 100%; }
.pattern { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent url(i/pattern.png) repeat top left; z-index: 0; }
.right-align { padding-bottom: 150px }
h2 { display: none }
strong { font-weight: 600 }

/* ROYALSLIDER v1.0.5 */
.royalSlider { width: 608px; height: 390px; position: relative; direction: ltr; }
.royalSlider > * { float: left }
.rsWebkit3d .rsSlide { -webkit-transform: translateZ() }
.rsWebkit3d .rsSlide, .rsWebkit3d .rsContainer, .rsWebkit3d .rsThumbs, .rsWebkit3d .rsPreloader, .rsWebkit3d img, .rsWebkit3d .rsOverflow, .rsWebkit3d .rsBtnCenterer, .rsWebkit3d .rsAbsoluteEl, .rsWebkit3d .rsABlock, .rsWebkit3d .rsLink { -webkit-backface-visibility: hidden }
.rsFade.rsWebkit3d .rsSlide, .rsFade.rsWebkit3d img, .rsFade.rsWebkit3d .rsContainer { -webkit-transform: none }
.rsOverflow { width: 100%; height: 100%; position: relative; overflow: hidden; float: left; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsVisibleNearbyWrap { width: 100%; height: 100%; position: relative; overflow: hidden; left: 0; top: 0; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsVisibleNearbyWrap .rsOverflow { position: absolute; left: 0; top: 0; }
.rsContainer { position: relative; width: 100%; height: 100%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsArrow, .rsThumbsArrow { cursor: pointer }
.rsThumb { float: left; position: relative; }
.rsArrow, .rsNav, .rsThumbsArrow { opacity: 1; -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; }
.rsHidden { opacity: 0; visibility: hidden; -webkit-transition: visibility 0s linear 0.3s,opacity 0.3s linear; -moz-transition: visibility 0s linear 0.3s,opacity 0.3s linear; -o-transition: visibility 0s linear 0.3s,opacity 0.3s linear; transition: visibility 0s linear 0.3s,opacity 0.3s linear; }
.rsGCaption { width: 100%; float: left; text-align: center; }
.royalSlider.rsFullscreen { position: fixed !important; height: auto !important; width: auto !important; margin: 0 !important; padding: 0 !important; z-index: 2147483647 !important; top: 0 !important; left: 0 !important; bottom: 0 !important; right: 0 !important; }
.royalSlider .rsSlide.rsFakePreloader { opacity: 1 !important; -webkit-transition: 0s; -moz-transition: 0s; -o-transition: 0s; transition: 0s; display: none; }
.rsSlide { position: absolute; left: 0; top: 0; display: block; overflow: hidden; height: 100%; width: 100%; }
.royalSlider.rsAutoHeight, .rsAutoHeight .rsSlide { height: auto }
.rsContent { width: 100%; height: 100%; position: relative; }
.rsPreloader { position: absolute; z-index: 0; }
.rsNav { -moz-user-select: -moz-none; -webkit-user-select: none; user-select: none; }
.rsNavItem { -webkit-tap-highlight-color: rgba(0,0,0,0.25) }
.rsThumbs { cursor: pointer; position: relative; overflow: hidden; float: left; z-index: 22; }
.rsTabs { float: left; background: none !important; }
.rsTabs, .rsThumbs { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsVideoContainer { width: auto; height: auto; line-height: 0; position: relative; border: 2px solid #000; }
.rsVideoFrameHolder { position: absolute; left: 0; top: 0; opacity: 0; -webkit-transition: .3s; }
.rsVideoFrameHolder.rsVideoActive { opacity: 1 }
.rsVideoContainer iframe, .rsVideoContainer video, .rsVideoContainer embed, .rsVideoContainer .rsVideoObj { position: absolute; z-index: 50; left: 0; top: 0; width: 100%; height: 100%; }
.rsVideoContainer.rsIOSVideo iframe, .rsVideoContainer.rsIOSVideo video, .rsVideoContainer.rsIOSVideo embed { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-right: 44px; }
.rsABlock { left: 0; top: 0; position: absolute; z-index: 15; }
img.rsImg { max-width: none }
.grab-cursor { cursor: url(i/grab.png) 8 8, move }
.grabbing-cursor { cursor: url(i/grabbing.png) 8 8, move }
.rsNoDrag { cursor: auto }
.rsLink { left: 0; top: 0; position: absolute; width: 100%; height: 100%; display: block; z-index: 20; background: url(i/blank.gif); }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { color: #FFF }
.rsDefault .rsThumbsHor { width: 100%; height: auto; }
.rsDefault .rsThumbsVer { width: 96px; height: 100%; position: absolute; top: 0; right: 0; }
.rsDefault.rsWithThumbsHor .rsThumbsContainer { position: relative; height: 100%; }
.rsDefault.rsWithThumbsVer .rsThumbsContainer { position: relative; width: 100%; }
.rsDefault .rsThumb { float: left; overflow: hidden; width: 96px; height: 72px; }
.rsDefault .rsThumb img { width: 100%; height: 100%; }
.rsDefault .rsThumb.rsNavSelected { }
.rsDefault .rsThumb.rsNavSelected img { opacity: 0.3; filter: alpha(opacity=30); }
.rsDefault .rsTmb { display: block }
.rsDefault .rsTmb h5 { font-size: 16px; margin: 0; padding: 0; line-height: 20px; color: #FFF; }
.rsDefault .rsTmb span { color: #DDD; margin: 0; padding: 0; font-size: 13px; line-height: 18px; }
.rsDefault .rsPlayBtn { -webkit-tap-highlight-color: rgba(0,0,0,0.3); width: 64px; height: 64px; margin-left: -32px; margin-top: -32px; cursor: pointer; opacity: 0.8; }
.rsDefault .rsPlayBtn:hover { opacity: 1 }
.rsDefault .rsPlayBtnIcon { width: 64px; display: block; height: 64px; -webkit-border-radius: 4px; border-radius: 4px; -webkit-transition: .3s; -moz-transition: .3s; transition: .3s; background: url(i/rs-default.png) no-repeat 0 -32px; background-color: #000; background-color: rgba(0,0,0,0.75); *background-color: #000; }
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon { background-color: rgba(0,0,0,0.9) }
.rsDefault .rsBtnCenterer { position: absolute; left: 50%; top: 50%; width: 20px; height: 20px; }
.rsTmb .rsPlayBtnIcon { width: 20px; position: absolute; left: 50%; top: 50%; margin-top: -10px; margin-left: -8px; display: block; height: 20px; background: transparent url(i/rs-default.png) no-repeat -27px -54px; -webkit-border-radius: 0px; border-radius: 0px; opacity: 0; }
.rsDefault .rsCloseVideoBtn { right: 0; top: 0; width: 44px; height: 44px; z-index: 500; position: absolute; cursor: pointer; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(); }
.rsDefault .rsCloseVideoBtn.rsiOSBtn { top: -38px; right: -6px; }
.rsDefault .rsCloseVideoIcn { margin: 6px; width: 32px; height: 32px; background: url('i/rs-default.png') -64px 0; background-color: #000; background-color: rgba(0,0,0,0.75); *background-color: #000; }
.rsDefault .rsCloseVideoIcn:hover { background-color: rgba(0,0,0,0.9) }
.rsDefault .rsPreloader { width: 20px; height: 20px; left: 50%; top: 50%; margin-left: -10px; margin-top: -10px; }
.rsDefault .rsGCaption { position: absolute; float: none; top: 6px; left: 615px; text-align: left; color: #FFF; text-shadow: 1px 1px 3px rgba(0,0,0,.8); padding: 2px 8px; width: 240px; font-size: 12px; border-radius: 2px; }
.videoGallery .rsSlide { }
.videoGallery .rsSlide img { }
.videoGallery .rsVideoContainer { width: 592px !important; height: 376px !important; margin: 8px; /* -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.7);; box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.7); */ overflow: hidden; }
.rsVideoContainer { }
.videoGallery .rsThumbs .rsThumb { width: 136px; height: 74px; padding: 8px; }
.videoGallery .rsThumbs { padding: 0; height: 91px; }
.videoGallery .rsThumb img { opacity: 0.5; height: auto; /* -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.7);; box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.7); */ }
.videoGallery .rsThumb:hover img { opacity: 1 }
.videoGallery .rsThumb.rsNavSelected img { opacity: 1 }
.videoGallery .rsThumb .title, .videoGallery .rsThumb.rsNavSelected img { display: block }
.videoGallery .rsThumb.rsNavSelected .title { display: none; color: #fff; font-size: 9px; background-color: rgba(0,0,0,0.8); padding: 7px 7px; text-align: center; }
.rsThumb .rsPlayBtnIcon { opacity: 0 }
.rsThumb:hover .rsPlayBtnIcon, .rsThumb.rsNavSelected .rsPlayBtnIcon { opacity: 0.8 }

/* SCROLL */
html { height: 100% }
body { height: 100%; font-family: 'Open Sans', 'Helvetica Neue', Arial sans-serif; font-size: 14px; line-height: 20px; color: #111; background: #fff; }
body, div, h1, h2, h3, h4, h5, h6, p, ol, ul, table, a, img { margin: 0; padding: 0; border: 0; outline: 0; background: transparent; }
ol, ul { display: block; list-style: none; }
a, a:focus, input, textarea { outline: none }
a, a:link, a:visited { color: #fff; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline }
h1 { font-size: 30px; line-height: 38px; }
h2 { position: relative; overflow: hidden; width: 100%; font-size: 18px; line-height: 22px; font-weight: 800; text-transform: uppercase; margin: 0 0 10px; }
h3 { font-size: 15px; line-height: 20px; margin: 0; }
h3.a { color: #333 }
p { color: #858585; margin: 0 0 10px; }
body, html { min-height: 100% }
#wrapper { position: relative; min-height: 100%; height: 100%; }
.section, .callout { position: relative; overflow: hidden; width: 100%; min-height: 90%; height: 90%; }
.left { position: relative; overflow: hidden; float: left; }
.right { position: relative; overflow: hidden; float: right; }
.container { position: relative; overflow: hidden; width: 100%; }
.pageScrollerNav { z-index: 4 }
.standardNav { position: fixed !important; overflow: visible; top: 50%; left: 50px; margin-top: -144px; z-index: 1000; }
.standardNav ul { display: block; margin: 0; padding: 0; list-style: none; width: 125px; }
.standardNav.left { margin-left: 0 }
.standardNav.right { margin-left: 495px }
.standardNav li a { display: block; font-weight: normal; padding: 8px 10px; text-decoration: none; }
.standardNav li.active a { filter: none; font-weight: bold; }
.standardNav li a:hover { text-decoration: none }
.standardNav.dark li a { color: #666 }
.standardNav.dark li { text-transform: uppercase }
.standardNav.dark li a:hover { color: #999 }
.standardNav.dark li.active a { color: #fff; text-shadow: 1px 1px 0px rgba(0,0,0,.8); }
.active .color-homepage, .color-homepage:hover { color: #ffffff }
.active .color-film, .color-film:hover { color: #00f6ff }
.active .color-theatre, .color-theatre:hover { color: #a40000 }
.active .color-dance, .color-dance:hover { color: #ffe400 }
.active .color-music, .color-music:hover { color: #ea00ff }
.active .color-cv, .color-cv:hover { color: #ff6600 }
.active .color-hs, .color-hs:hover { color: #00aeef }
.pageScrollerNav li:hover { cursor: pointer }
.pageScrollerNav li span span { display: none }
.pageScrollerNav li:hover span, .pageScrollerNav .active span { display: inline-block }


#cv a,
#cv a:link,
#cv a:visited {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

#cv a:hover,
#cv a:active {
    text-decoration: underline;
}

#cv a strong {
    font-weight: bold;
}

#footerContainer a,
#footerContainer a:link,
#footerContainer a:visited {
    color: #111;
    text-decoration: none;
    font-weight: normal;
}

#footerContainer a:hover,
#footerContainer a:active {
    text-decoration: underline;
}

#footerContainer a strong {
    font-weight: bold;
}